@media (max-width: 768px) {
  #title-support {
    font-size: medium;
  }
}
.row-title-support, .row-title-support div, #title-support {
  padding-top: 0 !important;
  margin-bottom: 0;
}

.mat-form-field-wrapper {
  padding-bottom: 0 !important;
}/*# sourceMappingURL=support.component.css.map */